<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE topic PUBLIC "-//OASIS//DTD DITA Topic//EN" "topic.dtd">
<topic>
    <title/>
    <body>
        <simpletable frame="none" relcolwidth="1.0*" id="simpletable_ysl_scq_xkb">
            <sthead>
                <stentry outputclass="rntitle">TITLE</stentry>
            </sthead>
            <strow>
                <stentry>
                    <ul id="ul_zsl_scq_xkb">
                        <li><b>Type:</b> Enhancement</li>
                        <li><b>Reference:</b> PBINumber</li>
                        <li><b>Documentation Impacts:</b> <ph audience="expere-rn-DocImp" /></li>
                    </ul>
                </stentry>
            </strow>
            <strow>
                <stentry>
                    <b>Summary:</b>
                </stentry>
            </strow>
            <strow>
                <stentry>
                    <b>Technical:</b>
                </stentry>
            </strow>
            <strow>
                <stentry>
                    <b>Implementation Notes: </b><ph audience="expere-rn-ImpNotes" />
                </stentry>
            </strow>
        </simpletable>
    </body>
</topic>
